body {  
background: #006632;
margin-top: 0;
margin-bottom: 0;
margin-left: 0;
margin-right: 0;
text-indent: 0;
}
 
a.one:Link {color:#006632;text-decoration:underline;}
a.one:Visited {color:#006632;text-decoration:underline;}
a.one:Hover {color:#F16A2A;text-decoration:none;}
 
a.two:Link {color:#FFFFFF;text-decoration:none;}
a.two:Visited {color:#FFFFFF;text-decoration:none;}
a.two:Hover {color:#FF0000;text-decoration:underline;}
 
.text1 { font: 8pt "Verdana";
color: #333333;
}

.text2 { font: 8pt "Verdana";
color: #333333;
text-align:justify;
}

.text3 { font: 10pt "Verdana";
color: #333333;
}

.text4 { font: 8pt "Verdana";
color: #FFFFFF;
}

.text5 { font: 8pt "Arial";
color: #333333;
}

img.bottom {vertical-align:text-bottom}

.main
{
background-image:url('images/corner2.gif');
background-repeat:no-repeat;
background-position:bottom left;
} 

.table1 {
border-style: solid;
border-color: #F16A2A;
border-width: 8px 0 0 0;
}

.table2 {
border-style: solid;
border-color: #F16A2A;
border-width: 0 0 8px 0;
}

.table3 {
table-layout: auto;
border: 1px solid #333333;
border-collapse: separate;
border-spacing: 0px;
empty-cells: hide;
}

.td {
border: 1px #333333;
border-style: none solid none none;
background-color: #FFFFFF;
color: #333333;
padding: 3px;
}

address { font-family: arial, helvetica, sans-serif;
font-size: 1em; }
 
ul li {   
color: #333333;
font-family: Verdana;
font-size: 8pt;
text-indent: 3px;   
}

input {
border:1px solid #7F9DB9;
font-family:Verdana,Tahoma,Arial,Sans-Serif;
font-size:1em;
margin:0;
padding:2px;
}

textarea {
border:1px solid #7F9DB9;
font-family:Verdana,Tahoma,Arial,Sans-Serif;
font-size:1em;
margin:0;
padding:2px;
}

fieldset {
border: 2px solid #71AAFF !important;
padding: 5px !important;
}